Originally Published: Tuesday, 25 January 2000 Author: Terry Warner
Published to: news_enhance_games/Games News Page: 1/1 - [Printable]

New Glide Release

There is a new Glide release for Voodoo3 and Voodoo Banshee available. This Glide release is for use with the stand alone (non-DRI) based drivers. This driver should be used in conjunctions with XFree86 3.x. This Glide package now contains Glide2.60 and Glide3.10 in a single package. This should make installation easier. For download locations and to read the full release, click below

   Page 1 of 1  

There is a new Glide release for Voodoo3 and Voodoo Banshee available. This Glide release is for use with the stand alone (non-DRI) based drivers. This driver should be used in conjunctions with XFree86 3.x. This Glide package now contains Glide2.60 and Glide3.10 in a single package. This should make installation easier.

The files Glide_V3-2.60-11.i386.rpm and Glide_V3-2.60-11.i386.glibc2.0.rpm are now available on the following page:
http://linux.3dfx.com/open_source/download/voodoo3_banshee.htm

Please follow the instructions on the above page to install this package. As the instrcions will explain, it is recommended that you uninstall previous Glide package(s) before proceeding.

This new release has the following new features:

  • Includes both Glide2.60 and Glide3.10 in one package
  • The rpm packages no longer collide with one another, thereby making installation easier.
  • There are no other functionality fixes in this release.

With this combined Glide package comes a combined Glide SDK. It is recommended that you install the new SDK even if you do not plan to develop Glide based programs. Other important graphics libraries such as Mesa, require the Glide SDK to build.

Note: The new Glide SDK installs both Glide2x and Glide3x header files, previously the Glide3x_devel package installed its header files in
    /usr/include/glide
This path conflicts with the path for the Glide2x header files so the new SDK installs the Glide3x headers in
    /usr/include/glide3
If you are developing Glide3x based software please update your software to use this new path.

The file Glide_SDK-2.2-11.i386.rpm is now available on the following page: http://linux.3dfx.com/open_source/download/voodoo3_banshee.htm

If you experienced trouble installing previous revisions of Glide due to difficulties in package installation please try this new release. with kernel headers please try this new release. If you experience difficulty installing this driver please direct your questions to the USENET newsgroup 3dfx.glide.linux.

Again note that This release does NOT work with the DRI/XFree86 4.0 based drivers.





   Page 1 of 1